Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jul 2020 08:02:40 +0000

Hi Ammar Asif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dears,

I tried returning some items from this order and they refused saying it
exceeded the allowed time

I know about your policy
However, I could not find the time to return the items before the deadline

You do not provide pickup returning and I have commitments and couldn’t
find the time

The items are new and untouched since received

I’m not a first time buyer and I’m a heavy user of your online store

Please arrange for returns

Thank you for understanding

Regards,
Ali

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1312886